
QGIS Application - Feature request #557

Multiple Layer Selection

2007-01-30 02:11 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10616

Description

Allow the selection of multiple layers for editing of the same layer properties. eg setting the projection visibility limits, or the colour , size

and shape of points in vector layers.

History

#1 - 2007-02-23 04:43 PM - Tim Sutton

This can be done using layer groups. Marco can all of the above requests be catered for by layer groups? Perhaps we need to better document this

feature?

#2 - 2008-03-19 08:28 AM - leolami -

We can considere it like a duplicate?

#3 - 2008-04-01 12:34 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
